.sched-row {
    color:#fff!important;
    padding-left: 20px;
}

a.sched-date-font {
    color: #fff;
    font-weight: 600;
    cursor: text;
}

.sched-link-color {
    color: #8c8c8c;
}

.sched-row-detail {
    color:#fff!important;
    background-color:rgba(31, 0, 77, 0.8)!important;
    padding-top: 5px;
    padding-left: 40px;
    padding-right: 35px;
    padding-bottom: 5px;
}
.texteffect-sched {
    text-shadow: 0 0 3px #4000ff;
}
